# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2018-02-01 09:21
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalog', '0004_auto_20180131_1204'),
    ]

    operations = [
        migrations.AlterField(
            model_name='genre',
            name='category',
            field=models.CharField(choices=[('family', 'Family'), ('action', 'Action'), ('musical', 'Musical')], max_length=255),
        ),
    ]
